<article id="swamp_ecolog" name="" group="swamp_ecolog" article_type="task">
        <text>swamp_ecolog</text>
</article>

<article id="swamp_zacepca" name="" group="swamp_zacepca" article_type="task">
        <text>swamp_zacepca</text>
</article>

<article id="swamp_boldok" name="" group="swamp_boldok" article_type="task">
        <text>swamp_boldok</text>
</article>

<article id="swamp_travaa" name="" group="swamp_travaa" article_type="task">
        <text>swamp_travaa</text>
</article>

<article id="swamp_rudikk" name="" group="swamp_rudikk" article_type="task">
        <text>swamp_rudikk</text>
</article>

<article id="swamp_zharkaa" name="" group="swamp_zharkaa" article_type="task">
        <text>swamp_zharkaa</text>
</article>

<article id="swamp_dushstar" name="" group="swamp_dushstar" article_type="task">
        <text>swamp_dushstar</text>
</article>